#main_menu table. td {
	text-align:center;
	height:20px;
	padding-top:5px;
	cursor:default;
}
#main_menu table td.m {
	padding:4px 0px 0px 0px;
	width:1px;
}
#main_menu table td.m a {
	text-transform:uppercase;
	text-decoration:none;
	color:#000;
	letter-spacing:1px;
	font-size:11px;
	border:1px solid #fff;
	padding:3px;
}
#main_menu table td.m a span {
}
#main_menu table td.m a:hover {
	border:1px solid #000;
}


